<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="?android:attr/selectableItemBackground"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_center_sign"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="-" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_title_first"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/tv_center_sign"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/tv_center_sign"
            android:paddingEnd="5dp"
            android:text="@string/show_all"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_title_last"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/tv_center_sign"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/tv_center_sign"
            android:paddingStart="5dp"
            android:text="d"
            android:textColor="@android:color/black"
            android:textSize="@dimen/default_text_size" />

    </RelativeLayout>

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="@string/show_all"
        android:textColor="@android:color/black"
        android:textSize="@dimen/default_text_size" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        android:background="@color/section_grey"
        tools:ignore="PxUsage" />
</LinearLayout>